<AVFileResource>
<AVFileResArray>
<ResourceItem>
<FilePath>D:\Josue\MyIntro1.mp4</FilePath>
<ImageFileSavedPath>D:\Josue\MyIntro1.mp4</ImageFileSavedPath>
<Alias>MyIntro1</Alias>
<ResourceTag/>
<ResType>0</ResType>
<DecMod>0</DecMod>
<VideoDecodeStreamID>-2</VideoDecodeStreamID>
<AudioDecodeStreamID>-2</AudioDecodeStreamID>
<MediaInfo>
<FileCreateData>2017:8:20:3:44:0,2017:8:20:3:45:0
</FileCreateData>
<FOURCC>538997873</FOURCC>
<FileName/>
<Description/>
<MediaLength>8288</MediaLength>
<Bitrate>5201890</Bitrate>
<AVScanType>2</AVScanType>
<ProgramCount>1</ProgramCount>
<ProgramInfos>
<Number>1</Number>
<ID>1</ID>
<MediaLength>8279</MediaLength>
<Bitrate>5201890</Bitrate>
<TimeStampReferenceStreamID>0</TimeStampReferenceStreamID>
<VideoStreamCount>1</VideoStreamCount>
<VideoStreamInfos>
<StreamType>2</StreamType>
<StreamID>0</StreamID>
<FourCC>4412993</FourCC>
<State>0</State>
<Name>AVC</Name>
<Description>Advanced Video Codec</Description>
<StreamLength>8288</StreamLength>
<Bitrate>5000000</Bitrate>
<VideoInfo>
<Width>1280</Width>
<Height>720</Height>
<FrameRate>25000</FrameRate>
<TotalFrame>207</TotalFrame>
<xratio>0</xratio>
<yratio>0</yratio>
<Compression>842094169</Compression>
<BitsDepth>24</BitsDepth>
<CapsFlag>0</CapsFlag>
</VideoInfo>
<StreamSrcInfoScanType>0</StreamSrcInfoScanType>
<StreamSrcInfoSrcScanType>2</StreamSrcInfoSrcScanType>
<StreamSrcInfoSrcRotate>0</StreamSrcInfoSrcRotate>
<VideoSrcInfo>
<Width>1280</Width>
<Height>720</Height>
<FrameRate>25000</FrameRate>
<TotalFrame>207</TotalFrame>
<xratio>16000</xratio>
<yratio>9000</yratio>
<Compression>842094169</Compression>
<BitsDepth>24</BitsDepth>
<CapsFlag>0</CapsFlag>
</VideoSrcInfo>
<AudioInfo>
<SampleRate>0</SampleRate>
<Channels>0</Channels>
<Bitspersample>0</Bitspersample>
<Bytespersecond>0</Bytespersecond>
<Length>0</Length>
<CapsFlag>0</CapsFlag>
</AudioInfo>
<ptsStart>0</ptsStart>
<ptsOffset>0</ptsOffset>
</VideoStreamInfos>
<AudioStreamCount>1</AudioStreamCount>
<AudioStreamInfos>
<StreamType>3</StreamType>
<StreamID>1</StreamID>
<FourCC>4407617</FourCC>
<State>0</State>
<Name>AAC</Name>
<Description>Advanced Audio Codec</Description>
<StreamLength>8288</StreamLength>
<Bitrate>201890</Bitrate>
<VideoInfo>
<Width>0</Width>
<Height>0</Height>
<FrameRate>0</FrameRate>
<TotalFrame>0</TotalFrame>
<xratio>0</xratio>
<yratio>0</yratio>
<Compression>0</Compression>
<BitsDepth>0</BitsDepth>
<CapsFlag>0</CapsFlag>
</VideoInfo>
<StreamSrcInfoScanType>0</StreamSrcInfoScanType>
<StreamSrcInfoSrcScanType>0</StreamSrcInfoSrcScanType>
<StreamSrcInfoSrcRotate>0</StreamSrcInfoSrcRotate>
<VideoSrcInfo>
<Width>0</Width>
<Height>0</Height>
<FrameRate>0</FrameRate>
<TotalFrame>0</TotalFrame>
<xratio>0</xratio>
<yratio>0</yratio>
<Compression>0</Compression>
<BitsDepth>0</BitsDepth>
<CapsFlag>0</CapsFlag>
</VideoSrcInfo>
<AudioInfo>
<SampleRate>44100</SampleRate>
<Channels>2</Channels>
<Bitspersample>16</Bitspersample>
<Bytespersecond>25236</Bytespersecond>
<Length>8244</Length>
<CapsFlag>0</CapsFlag>
</AudioInfo>
<ptsStart>0</ptsStart>
<ptsOffset>0</ptsOffset>
</AudioStreamInfos>
<SubPicStreamCount>0</SubPicStreamCount>
</ProgramInfos>
</MediaInfo>
<ResThumbnail>
<ImageHeader>0</ImageHeader>
<ImageData>1</ImageData>
</ResThumbnail>
<ClipThumbnail>
<ImageHeader>2</ImageHeader>
<ImageData>3</ImageData>
</ClipThumbnail>
<AudioSampleData>
<AudioSampleDataSize>412</AudioSampleDataSize>
<AudioSampleData>4</AudioSampleData>
</AudioSampleData>
</ResourceItem>
<ResourceItem>
<FilePath>C:\Users\Admin\Documents\Wondershare Filmora\UserSource\Record\ScreenCapture_2017-8-19 21.07.24.mp4</FilePath>
<ImageFileSavedPath>C:\Users\Admin\Documents\Wondershare Filmora\UserSource\Record\ScreenCapture_2017-8-19 21.07.24.mp4</ImageFileSavedPath>
<Alias>ScreenCapture_2017-8-19 21.07.24</Alias>
<ResourceTag/>
<ResType>0</ResType>
<DecMod>0</DecMod>
<VideoDecodeStreamID>-2</VideoDecodeStreamID>
<AudioDecodeStreamID>-2</AudioDecodeStreamID>
<MediaInfo>
<FileCreateData>2017:8:20:4:10:0,2017:8:20:4:7:0
</FileCreateData>
<FOURCC>1836020585</FOURCC>
<FileName/>
<Description/>
<MediaLength>177981</MediaLength>
<Bitrate>168917</Bitrate>
<AVScanType>2</AVScanType>
<ProgramCount>1</ProgramCount>
<ProgramInfos>
<Number>1</Number>
<ID>1</ID>
<MediaLength>177981</MediaLength>
<Bitrate>168917</Bitrate>
<TimeStampReferenceStreamID>0</TimeStampReferenceStreamID>
<VideoStreamCount>1</VideoStreamCount>
<VideoStreamInfos>
<StreamType>2</StreamType>
<StreamID>0</StreamID>
<FourCC>4412993</FourCC>
<State>0</State>
<Name>AVC</Name>
<Description>Advanced Video Codec</Description>
<StreamLength>177981</StreamLength>
<Bitrate>165182</Bitrate>
<VideoInfo>
<Width>1366</Width>
<Height>768</Height>
<FrameRate>14019</FrameRate>
<TotalFrame>2493</TotalFrame>
<xratio>0</xratio>
<yratio>0</yratio>
<Compression>842094169</Compression>
<BitsDepth>24</BitsDepth>
<CapsFlag>0</CapsFlag>
</VideoInfo>
<StreamSrcInfoScanType>0</StreamSrcInfoScanType>
<StreamSrcInfoSrcScanType>2</StreamSrcInfoSrcScanType>
<StreamSrcInfoSrcRotate>0</StreamSrcInfoSrcRotate>
<VideoSrcInfo>
<Width>1366</Width>
<Height>768</Height>
<FrameRate>14019</FrameRate>
<TotalFrame>2493</TotalFrame>
<xratio>16000</xratio>
<yratio>9000</yratio>
<Compression>842094169</Compression>
<BitsDepth>24</BitsDepth>
<CapsFlag>0</CapsFlag>
</VideoSrcInfo>
<AudioInfo>
<SampleRate>0</SampleRate>
<Channels>0</Channels>
<Bitspersample>0</Bitspersample>
<Bytespersecond>0</Bytespersecond>
<Length>0</Length>
<CapsFlag>0</CapsFlag>
</AudioInfo>
<ptsStart>0</ptsStart>
<ptsOffset>0</ptsOffset>
</VideoStreamInfos>
<AudioStreamCount>1</AudioStreamCount>
<AudioStreamInfos>
<StreamType>3</StreamType>
<StreamID>1</StreamID>
<FourCC>4407617</FourCC>
<State>0</State>
<Name>AAC</Name>
<Description>Advanced Audio Codec</Description>
<StreamLength>177981</StreamLength>
<Bitrate>3735</Bitrate>
<VideoInfo>
<Width>0</Width>
<Height>0</Height>
<FrameRate>0</FrameRate>
<TotalFrame>0</TotalFrame>
<xratio>0</xratio>
<yratio>0</yratio>
<Compression>0</Compression>
<BitsDepth>0</BitsDepth>
<CapsFlag>0</CapsFlag>
</VideoInfo>
<StreamSrcInfoScanType>0</StreamSrcInfoScanType>
<StreamSrcInfoSrcScanType>0</StreamSrcInfoSrcScanType>
<StreamSrcInfoSrcRotate>0</StreamSrcInfoSrcRotate>
<VideoSrcInfo>
<Width>0</Width>
<Height>0</Height>
<FrameRate>0</FrameRate>
<TotalFrame>0</TotalFrame>
<xratio>0</xratio>
<yratio>0</yratio>
<Compression>0</Compression>
<BitsDepth>0</BitsDepth>
<CapsFlag>0</CapsFlag>
</VideoSrcInfo>
<AudioInfo>
<SampleRate>44100</SampleRate>
<Channels>2</Channels>
<Bitspersample>16</Bitspersample>
<Bytespersecond>466</Bytespersecond>
<Length>177981</Length>
<CapsFlag>0</CapsFlag>
</AudioInfo>
<ptsStart>0</ptsStart>
<ptsOffset>0</ptsOffset>
</AudioStreamInfos>
<SubPicStreamCount>0</SubPicStreamCount>
</ProgramInfos>
</MediaInfo>
<ResThumbnail>
<ImageHeader>5</ImageHeader>
<ImageData>6</ImageData>
</ResThumbnail>
<ClipThumbnail>
<ImageHeader>7</ImageHeader>
<ImageData>8</ImageData>
</ClipThumbnail>
<AudioSampleData>
<AudioSampleDataSize>8899</AudioSampleDataSize>
<AudioSampleData>9</AudioSampleData>
</AudioSampleData>
</ResourceItem>
<ResourceItem>
<FilePath>D:\Josue\Mylogo.jpg</FilePath>
<ImageFileSavedPath>D:\Josue\Mylogo.jpg</ImageFileSavedPath>
<Alias>Mylogo</Alias>
<ResourceTag/>
<ResType>2</ResType>
<DecMod>0</DecMod>
<VideoDecodeStreamID>-2</VideoDecodeStreamID>
<AudioDecodeStreamID>-2</AudioDecodeStreamID>
<ImgWidth>359</ImgWidth>
<ImgHeight>347</ImgHeight>
<MediaInfo>
<FileCreateData/>
<FOURCC>0</FOURCC>
<FileName/>
<Description/>
<MediaLength>0</MediaLength>
<Bitrate>0</Bitrate>
<AVScanType>0</AVScanType>
<ProgramCount>0</ProgramCount>
</MediaInfo>
<ResThumbnail>
<ImageHeader>10</ImageHeader>
<ImageData>11</ImageData>
</ResThumbnail>
<ClipThumbnail>
<ImageHeader>12</ImageHeader>
<ImageData>13</ImageData>
</ClipThumbnail>
</ResourceItem>
</AVFileResArray>
</AVFileResource>
